Debian Bug report logs - #696070
ITP: liblingua-en-findnumber-perl -- module for locating (written) numbers in English text

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sun, 16 Dec 2012 14:09:05 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version liblingua-en-findnumber-perl/1.2-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696070; Package wnpp. (Sun, 16 Dec 2012 14:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 16 Dec 2012 14:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liblingua-en-findnumber-perl -- module for locating (written) numbers in English text
Date: Sun, 16 Dec 2012 15:06:22 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : liblingua-en-findnumber-perl
  Version         : 1.2
  Upstream Author : Tony Bowden <tony@tmtm.com>
* URL             : https://metacpan.org/release/Lingua-EN-FindNumber/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : module for locating (written) numbers in English text

Lingua::EN::FindNumber provides a regular expression for finding numbers in
English text. It also provides functions for extracting and manipulating such
numbers.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:09 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:36 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:37 GMT) Full text and rfc822 format available.

Message #12 received at 696070-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 696070-close@bugs.debian.org
Subject: Bug#696070: fixed in liblingua-en-findnumber-perl 1.2-1
Date: Wed, 09 Jan 2013 18:00:05 +0000
Source: liblingua-en-findnumber-perl
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
liblingua-en-findnumber-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696070@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated liblingua-en-findnumber-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Dec 2012 15:09:38 +0100
Source: liblingua-en-findnumber-perl
Binary: liblingua-en-findnumber-perl
Architecture: source all
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 liblingua-en-findnumber-perl - module for locating (written) numbers in English text
Closes: 696070
Changes: 
 liblingua-en-findnumber-perl (1.2-1) unstable; urgency=low
 .
   * Initial release (closes: #696070).
Checksums-Sha1: 
 994cb7dacf7ba30e63e39818d74a8a362da8df06 2240 liblingua-en-findnumber-perl_1.2-1.dsc
 58980ef7a6e9a2571c7d48cc08e1f479bbf34b66 2903 liblingua-en-findnumber-perl_1.2.orig.tar.gz
 58cc33e71b60225bcb95588097216d8532cf82bf 1414 liblingua-en-findnumber-perl_1.2-1.debian.tar.gz
 cd3ecfcd1f0fa01c7feb2f95d522731ab3cfa39c 6586 liblingua-en-findnumber-perl_1.2-1_all.deb
Checksums-Sha256: 
 a021d03a088b9fd7a2a7cfd2fa859a131aec4e10ea4010a41c3d89b6276ade36 2240 liblingua-en-findnumber-perl_1.2-1.dsc
 3a7fa04e8d8989442e4455a8b3e046c8a9687680bcb55a5847921b35784032ed 2903 liblingua-en-findnumber-perl_1.2.orig.tar.gz
 f7f08b7442da77e661b3004964ba9fd2837228c64ab58b6f8338ff051cf51aaa 1414 liblingua-en-findnumber-perl_1.2-1.debian.tar.gz
 81f244dd6e40c1f347ed219abe788542e54523a0ebe2284a964e4586a74f2875 6586 liblingua-en-findnumber-perl_1.2-1_all.deb
Files: 
 dffb091a87488578724106b7ecf19e59 2240 perl optional liblingua-en-findnumber-perl_1.2-1.dsc
 d071ffb8100dcd2f7393eb356265ce3c 2903 perl optional liblingua-en-findnumber-perl_1.2.orig.tar.gz
 0444aae52c474009d2499868802e8128 1414 perl optional liblingua-en-findnumber-perl_1.2-1.debian.tar.gz
 1e99dea6b6c1bc733b932f9ecd246ac3 6586 perl optional liblingua-en-findnumber-perl_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQzdY9AAoJELs6aAGGSaoGxWMP+QFx+WkFNBSvo9S+7ErYRmBH
rLnAaH41RpierYO4TVtmRCbmQt5a5HnzQSvSFiOpgknDXnFtDOiV26SLhV9jynF5
0X56eYVlfBK+WYiuyju6WX7Jtc79gPpz+3o6blTdxMNrqMpPxx6bnYTVM9uQMcu+
hClqzfL+4aRrT/oQFOOHnTu7WfpJt8huXqlQjNv0ycLjrf3fWlG7d25zMndqL/Mo
cNHC1VL4VZC4YATQzqEzU5WWKYWxtczB4RvJ1IC9jgTmgms+YQgi6wI4wiCCl1UK
kJ79jB7RXT63tn5FzyUtlHteffzx0UIVdB7TCvDkyMdVPbRsNIT50ZlSEgJ//VHD
112TQV5AsYjbWtXGeC01F/O3zRV8G9dBFgBjum4Ww62SRgYrLEusfSWr+N13eiKs
i0gj9zi9WdgViEKJzPgpRi2F6J7txH327S+u3bCWe7AZr07a/GFPsKPRMCbD/mCX
5Hw6eZ3Mln4LHMWfeZGp+E0FIqstG0jQmqCZUpV4wiYM/EAPIxTm6nLvySQdQR1a
3rMTfJD00qz2cNFU4KELHb4MKtkxxSeyaLh4RY6xY2pdiJLfjTvWYu8vh/4xz6Jc
P1FkmJJtAH6eIB0Bz6DbC5p8dMFd73BWEpYk+ifCJqpICWrSqgkUll21u9nSq3hy
IcVL5tRSj5PAJyeNZVgR
=3pSZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:28:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:16:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.